﻿

.column {
    display:block;
    width:100%;
    position:relative;
    float:left;
    padding:10px 0;
}



.column .inside {
    display:block;
    height:100%;
    display:block;
    margin:0 10px;
    position:relative;
}

.last{ margin-right:0 !important; }
.column.last .inner{ margin-right:0 !important; }
.column.last:after {
    clear:both; 
}


.one_fourth {
    width: 25%;
}

.three_fourth {
    width: 75%;
}

.one_half {
    width: 50%;
}

.one_third {
    width: 33.33%;
}

.two_third {
    width: 66.66%;
}
.three_fourth
{
    width:75%;
}
.one_half,.one_third,.two_third,.one_fourth,.three_fourth{ position:relative; margin-right:0%; }

.col .expanded_content {
    display:none;
}

.col .inner > .content {
}


